Subject: Re: [EXTERNAL] Re: Ignite Life Center
From: "J.A.W" <[email-masked]>
To: "Durst, Tim" <[email-masked]>
Date: Tue, 10 Sep 2024 19:17:09 -0400

That should work. I’ll get back to you by Monday for a time.

Jack

On Tue, Sep 10, 2024 at 2:06 PM Durst, Tim <[email-masked]>
wrote:

> I’m off this Friday.  I’m pretty wide open next week, including Friday, if
> we can make something work then?
>
>
>
> *From:* J.A.W <[email-masked]>
> *Sent:* Tuesday, September 10, 2024 11:55 AM
> *To:* Durst, Tim <[email-masked]>
> *Subject:* [EXTERNAL] Re: Ignite Life Center
>
>
>
> My schedule is open Friday if you wanna set a time that day. Here’s a link
> to my investigation so far if you haven’t seen it. It’s very detailed.
>
>
>
> https://www.gnvinfo.com/tag/ignite-life-center-investigation/page/7/
>
>
>
> Jack Walden
>
>
>
>
>
>
>
> On Tue, Sep 10, 2024 at 11:03 AM Durst, Tim <[email-masked]>
> wrote:
>
> My name is Timothy Durst and I’m a Lieutenant assigned to the Gainesville
> Police Department’s Internal Affairs Division.  I have been asked to
> follow-up on some information you provided.  If you could give me a call so
> I could get some more details, I would appreciate it.  My direct desk
> number is 352-393-7602 and cell is 352-317-2506.
>
>
>
> Thanks.
>
>